The NetBSD Project

CVS log for pkgsrc/net/php-yp/Attic/Makefile

[BACK] Up to [cvs.NetBSD.org] / pkgsrc / net / php-yp

Request diff between arbitrary revisions


Default branch: MAIN


Revision 1.11, Wed Feb 10 18:02:50 2010 UTC (13 years, 9 months ago) by joerg
Branch: MAIN
CVS Tags: pkgsrc-2013Q2-base, pkgsrc-2013Q2, pkgsrc-2012Q4-base, pkgsrc-2012Q4, pkgsrc-2011Q4-base, pkgsrc-2011Q4, pkgsrc-2011Q2-base, pkgsrc-2011Q2, HEAD
Changes since 1.10: +1 -1 lines
FILE REMOVED

Retire php-yp.

Revision 1.10 / (download) - annotate - [select for diffs], Fri Jun 20 01:09:31 2008 UTC (15 years, 5 months ago) by joerg
Branch: MAIN
CVS Tags: pkgsrc-2009Q4-base, pkgsrc-2009Q4, pkgsrc-2009Q3-base, pkgsrc-2009Q3, pkgsrc-2009Q2-base, pkgsrc-2009Q2, pkgsrc-2009Q1-base, pkgsrc-2009Q1, pkgsrc-2008Q4-base, pkgsrc-2008Q4, pkgsrc-2008Q3-base, pkgsrc-2008Q3, pkgsrc-2008Q2-base, pkgsrc-2008Q2, cwrapper, cube-native-xorg-base, cube-native-xorg
Changes since 1.9: +3 -1 lines
Diff to previous 1.9 (colored)

Add DESTDIR support.

Revision 1.9 / (download) - annotate - [select for diffs], Sun Jun 4 16:26:55 2006 UTC (17 years, 6 months ago) by joerg
Branch: MAIN
CVS Tags: pkgsrc-2008Q1-base, pkgsrc-2008Q1, pkgsrc-2007Q4-base, pkgsrc-2007Q4, pkgsrc-2007Q3-base, pkgsrc-2007Q3, pkgsrc-2007Q2-base, pkgsrc-2007Q2, pkgsrc-2007Q1-base, pkgsrc-2007Q1, pkgsrc-2006Q4-base, pkgsrc-2006Q4, pkgsrc-2006Q3-base, pkgsrc-2006Q3, pkgsrc-2006Q2-base, pkgsrc-2006Q2
Changes since 1.8: +2 -2 lines
Diff to previous 1.8 (colored)

Fix CONFLICTS of php/pear packages, the asterix was missing (thanks tv).
While going through the tree, fix some more packages which had similiar
issues with too strict conflicts, bump the revisions of those.

Revision 1.8 / (download) - annotate - [select for diffs], Fri Jun 2 18:27:57 2006 UTC (17 years, 6 months ago) by joerg
Branch: MAIN
Changes since 1.7: +4 -3 lines
Diff to previous 1.7 (colored)

Rename all PHP 4 packages to php4-*, all PHP 5 packages to php5-*,
all PEAR packages to php?-pear-* and all Apache packages to ap13-* or
ap2-* respectively. Add new variables to simplify the Makefile
handling. Add CONFLICTS on the old names. Reset revisions of bumped
packages. ap-php will now depend on the default Apache and PHP version.
All programs using it have an implicit option of the Apache version
as well.

OK from jlam@ and adrianp@.

Revision 1.7 / (download) - annotate - [select for diffs], Sun Feb 5 23:10:29 2006 UTC (17 years, 10 months ago) by joerg
Branch: MAIN
CVS Tags: pkgsrc-2006Q1-base, pkgsrc-2006Q1
Changes since 1.6: +2 -1 lines
Diff to previous 1.6 (colored)

Recursive revision bump / recommended bump for gettext ABI change.

Revision 1.6 / (download) - annotate - [select for diffs], Mon Dec 5 20:50:48 2005 UTC (18 years ago) by rillig
Branch: MAIN
CVS Tags: pkgsrc-2005Q4-base, pkgsrc-2005Q4
Changes since 1.5: +1 -2 lines
Diff to previous 1.5 (colored)

Fixed pkglint warnings. The warnings are mostly quoting issues, for
example MAKE_ENV+=FOO=${BAR} is changed to MAKE_ENV+=FOO=${BAR:Q}. Some
other changes are outlined in

    http://mail-index.netbsd.org/tech-pkg/2005/12/02/0034.html

Revision 1.5 / (download) - annotate - [select for diffs], Sat Dec 3 19:50:31 2005 UTC (18 years ago) by jdolecek
Branch: MAIN
Changes since 1.4: +5 -1 lines
Diff to previous 1.4 (colored)

mark this as PHP4 only, it's in PHP CVS repo only for PHP 5.1+

Revision 1.4 / (download) - annotate - [select for diffs], Mon Apr 11 21:46:57 2005 UTC (18 years, 7 months ago) by tv
Branch: MAIN
CVS Tags: pkgsrc-2005Q3-base, pkgsrc-2005Q3, pkgsrc-2005Q2-base, pkgsrc-2005Q2
Changes since 1.3: +1 -2 lines
Diff to previous 1.3 (colored)

Remove USE_BUILDLINK3 and NO_BUILDLINK; these are no longer used.

Revision 1.3 / (download) - annotate - [select for diffs], Fri Nov 5 17:11:40 2004 UTC (19 years, 1 month ago) by jdolecek
Branch: MAIN
CVS Tags: pkgsrc-2005Q1-base, pkgsrc-2005Q1, pkgsrc-2004Q4-base, pkgsrc-2004Q4
Changes since 1.2: +2 -3 lines
Diff to previous 1.2 (colored)

now that PHP 5.x Makefile.common doesn't pollute CONFIGURE_ARGS, it safe
to include "../../lang/php/ext.mk" after extension CONFIGURE_ARGS
setting; successful build confirmed with both PHP 4.x and PHP 5.x

Revision 1.2 / (download) - annotate - [select for diffs], Sun Oct 31 21:07:14 2004 UTC (19 years, 1 month ago) by jdolecek
Branch: MAIN
Changes since 1.1: +3 -2 lines
Diff to previous 1.1 (colored)

extension modules must be able to override CONFIGURE_ARGS, so include
lang/php/ext.mk before setting CONFIGURE_ARGS

Revision 1.1.1.1 / (download) - annotate - [select for diffs] (vendor branch), Sun Oct 31 19:30:30 2004 UTC (19 years, 1 month ago) by jdolecek
Branch: TNF
CVS Tags: pkgsrc-base
Changes since 1.1: +0 -0 lines
Diff to previous 1.1 (colored)

new PHP extension module framework, which makes it possible to build
individual PHP extension packages with either PHP 4.x or PHP 5.x

convert existing php4-* packages to this framework and import as php-*

Revision 1.1 / (download) - annotate - [select for diffs], Sun Oct 31 19:30:30 2004 UTC (19 years, 1 month ago) by jdolecek
Branch: MAIN

Initial revision

This form allows you to request diff's between any two revisions of a file. You may select a symbolic revision name using the selection box or you may type in a numeric name using the type-in text box.




CVSweb <webmaster@jp.NetBSD.org>